import React from 'react';
export default function HighDensityFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-318v-470h471v470zm0 146v-34h34v34zm146 0v-34h34v34zm145 0v-34h34v34zm146 0v-34h34v34zm145 0v-34h34v34zm0-146v-34h34v34zm0-145v-34h34v34zm0-146v-34h34v34zm0-145v-34h34v34z" })));
}
